View Single Post
Old 04 July 2009, 22:46   #50
Global Moderator

prowler's Avatar
Join Date: Aug 2008
Location: Sidcup, England
Posts: 10,067
Hi Dale,

Thanks for your continued interest in this. I must admit I've lost some of my enthusiasm, being busy with more important things.

What you're suggesting is a possible approach which occurred to me when I kept getting the unresolved dependencies error message while trying to install AmigaOS XL in more up to date versions of the QNX RTOS.

I'm fairly confident that this will not work in QNX 6.4, but it might just work with versions 6.2.1, 6.3.0 and 6.3.2 if we're lucky.

It's a shame that the package wasn't linked statically with the shared libraries at compile time. If we now import the expected QNX 6.1 versions of the libraries into a new, later QNX installation, then we'll effectively be doing the same thing by other means.

It's against my nature to be pessimistic, and I hope I'm wrong, but I'm sure there will be a very good reason why this was not done, and we are about to discover it.

It'll take some time for me to get my head back around this, but then I'll give it a go.

prowler is offline  
Page generated in 0.04943 seconds with 9 queries